Subject: readline dll linking in vc++ 5.0
From: [email-masked] (Srinivas Desirazu 1392)

11 Aug 1998 08:16:05 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

This is a newbie question.  I would like to link and use the readline
library with an application that I am developing with VC++ 5.0.  The
application has a command line interface and I would like to use
readline to get at the history and command completions..

Is this possible ?  Has anyone done this before?  Any help
appreciated.

Thanks.

Srinivas.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".